GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
init_secure.c File Reference
`#include "src/core/surface/init.h"`
`#include "src/core/debug/trace.h"`
`#include "src/core/security/secure_endpoint.h"`
`#include "src/core/tsi/transport_security_interface.h"`

## Functions
void | grpc_security_pre_init (void)

## Function Documentation

void grpc_security_pre_init | ( | void |  | ) |